/* Class = "NSTextFieldCell"; title = "Lorum\nIpsum"; ObjectID = "5SH-QH-c1h"; */
"5SH-QH-c1h.title" = "Lorum\nIpsum";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Configuration Concerns"; ObjectID = "C1a-0w-Jvr"; */
"C1a-0w-Jvr.ibExternalAccessibilityDescription" = "Mögliche Probleme";

/* Class = "NSButtonCell"; title = "Continue anyway"; ObjectID = "C9Y-Dp-5Em"; */
"C9Y-Dp-5Em.title" = "Trotzdem fortfahren";

/* Class = "NSWindow"; title = "Copy Coach"; ObjectID = "IFO-d2-mVU"; */
"IFO-d2-mVU.title" = "Copy Coach";

/* Class = "NSTextFieldCell"; title = "CCC noted some concerns about this task's settings"; ObjectID = "L3K-ss-GTO"; */
"L3K-ss-GTO.title" = "CCC hat mögliche Probleme bei den Einstellungen dieses Backupplans gefunden";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "NLf-Uf-yoL"; */
"NLf-Uf-yoL.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Show this window when new concerns arise"; ObjectID = "l7k-zJ-MSd"; */
"l7k-zJ-MSd.title" = "Dieses Fenster bei neuen Hinweisen anzeigen";

/* Class = "NSTableColumn"; headerCell.title = "Notice"; ObjectID = "tp9-dT-aP6"; */
"tp9-dT-aP6.headerCell.title" = "Severity";
